Win Advanced Launcher - script failed!: addon.py
#1
Hello, everyone! Merry Christmas!

I am experiencing an issue with Advanced Launcher. Unfortuantely, from what i've read, this is a very generic error and could be anything. I will attempt to post as much information as I can and please let me know how I can obtain more for dianostic purposes...

Latest official Frodo release (RC2)
All latest graphics drivers

Windows 7 Service Pack 1
Core i7 930 @ 3.8ghz
12gb of RAM
2x 240gb Mushkin Chronos Deluxe SSD RAID 0

This is a fresh install coming off a previous nightly Frodo build. I have ensured absolutely ALL previous XBMC files were removed (Program Files, userdata, and registry settings). What is strange is I do not have a single problem with Advanced Launcher when using my previous nightly build. I am the systems administrator, so I know permissions are not blocking me. For simplicity, the emulator I am currently getting to attempt to work is ZSNES. I have properly set the arguments, pathings, scrapers, etc (I know what I am doing because, again, I have this working in a previous build). Any help would be much appreciated, thanks!

EDIT: Link to my pastebin for XMBC.log: http://pastebin.com/xpcc12Cd
Reply
#2
(2012-12-22, 16:19)ultradodger Wrote: Hello, everyone! Merry Christmas!

I am experiencing an issue with Advanced Launcher. Unfortuantely, from what i've read, this is a very generic error and could be anything. I will attempt to post as much information as I can and please let me know how I can obtain more for dianostic purposes...

Latest official Frodo release (RC2)
All latest graphics drivers

Windows 7 Service Pack 1
Core i7 930 @ 3.8ghz
12gb of RAM
2x 240gb Mushkin Chronos Deluxe SSD RAID 0

This is a fresh install coming off a previous nightly Frodo build. I have ensured absolutely ALL previous XBMC files were removed (Program Files, userdata, and registry settings). What is strange is I do not have a single problem with Advanced Launcher when using my previous nightly build. I am the systems administrator, so I know permissions are not blocking me. For simplicity, the emulator I am currently getting to attempt to work is ZSNES. I have properly set the arguments, pathings, scrapers, etc (I know what I am doing because, again, I have this working in a previous build). Any help would be much appreciated, thanks!

EDIT: Link to my pastebin for XMBC.log: http://pastebin.com/xpcc12Cd
I think you are using an old version of Advanced Launcher (the one which still present into XBMC official repository surely) which is not compatible with recent Frodo versions of XBMC. Install and use the last version of Advanced Launcher 1.10.7, it will surely fix your problem.

Reply
#3
You are the man! That absolutely did the trick. Thanks so much!
Reply

Logout Mark Read Team Forum Stats Members Help
Advanced Launcher - script failed!: addon.py1
This forum uses Lukasz Tkacz MyBB addons.